<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ar" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="az" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ca" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de dades" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="cs" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Název databáze" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="da" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="de" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datenbankname" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="dz" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="གནས་སྡུད་གཞི་རྟེན་མིང་།" descr="ལུ་མཐུད་ལམ་མཐུད་ནི་གནས་སྡུད་གཞི་རྟེན་ཅིག་གི་མིང་འདི།"></parameter>
    <parameter xml:lang="el" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="en_CA" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="en_GB" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="es" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nombre de la base de datos" descr="El nombre de una base de datos a la que conectarse"></parameter>
    <parameter xml:lang="eu" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datu-basearen izena" descr="Datu-basearen izena berarekin konektatzeko"></parameter>
    <parameter xml:lang="fa" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="fi" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Tietokannan nimi" descr="Nimi tietokannalle, johon otetaan yhteys"></parameter>
    <parameter xml:lang="fr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de données" descr="Le nom d&apos;une base de données à laquelle se connecter"></parameter>
    <parameter xml:lang="ga" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="gl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="hr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="hu" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Adatbázis neve" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="it" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome database" descr="Nome di un database a cui connettersi"></parameter>
    <parameter xml:lang="ja" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="データベース名" descr="接続するデータベース名"></parameter>
    <parameter xml:lang="ko" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="lt" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Duomenų bazės vardas" descr="Duomenų bazės vardas naudojamas prisijungimo metu"></parameter>
    <parameter xml:lang="mk" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ml" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ms" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="nb" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasenavn" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ne" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="डाटाबेस नाम" descr="जडान गर्नका लागि डाटाबेसको नाम"></parameter>
    <parameter xml:lang="nl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database naam" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="oc" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="pa" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="pl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="pt" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome da base de dados" descr="Nome da base de dados à qual se vai estabelecer ligação"></parameter>
    <parameter xml:lang="pt_BR" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome do banco de dados" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ru" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Название базы данных" descr="Название базы данных используемое для соединения"></parameter>
    <parameter xml:lang="rw" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sk" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sq" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sr@Latn" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sv" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasnamn" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="tr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="uk" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Назва бази даних" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="vi" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Tên cơ sở dữ liệu" descr="Tên của cơ sở dữ liệu đến đó cần kết nối"></parameter>
    <parameter xml:lang="zh_CN" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="zh_HK" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="資料庫名稱" descr="要連接的資料庫名稱"></parameter>
    <parameter xml:lang="zh_TW" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="資料庫名稱" descr="要連接的資料庫名稱"></parameter>
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ar" id="HOST" gdatype="gchararray" name="خادم قاعدة بيانات" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="az" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ca" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="cs" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="da" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="de" id="HOST" gdatype="gchararray" name="Datenbankserver" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="dz" id="HOST" gdatype="gchararray" name="གནས་སྡུད་གཞི་རྟེན་སར་བར།" descr="གནས་སྡུད་གཞི་རྟེན་སར་བར་འདི་གཡོག་བཀོལ་མི་ཧོསིཊི་གུ།"></parameter>
    <parameter xml:lang="el" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="en_CA" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="en_GB" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="es" id="HOST" gdatype="gchararray" name="Servidor de base de datos" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="eu" id="HOST" gdatype="gchararray" name="Datu-base zerbitzaria" descr="Ostalaria, datu-base zerbitzaria exekutatzen ari dena"></parameter>
    <parameter xml:lang="fa" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="fi" id="HOST" gdatype="gchararray" name="Tietokantapalvelin" descr="Palvelin, jossa tietokantapalvelin on ajossa"></parameter>
    <parameter xml:lang="fr" id="HOST" gdatype="gchararray" name="Serveur de base de données" descr="Hôte sur lequel fonctionne le serveur de base de données"></parameter>
    <parameter xml:lang="ga" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="gl" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="hr" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="hu" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="it" id="HOST" gdatype="gchararray" name="Server database" descr="Host su cui è in esecuzione il database servente"></parameter>
    <parameter xml:lang="ja" id="HOST" gdatype="gchararray" name="データベース・サーバ" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ko" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="lt" id="HOST" gdatype="gchararray" name="Duomenų bazės serveris" descr="Mazgas, ant kurio paleistas duomenų bazės serveris"></parameter>
    <parameter xml:lang="mk" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ml" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ms" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="nb" id="HOST" gdatype="gchararray" name="Databasetjener" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ne" id="HOST" gdatype="gchararray" name="डाटाबेस सर्भर" descr="चलिरहेको डाटावेस सर्भरको होस्ट"></parameter>
    <parameter xml:lang="nl" id="HOST" gdatype="gchararray" name="Databaseserver" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="oc" id="HOST" gdatype="gchararray" name="Servidor de basa de donadas" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="pa" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="pl" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="pt" id="HOST" gdatype="gchararray" name="Servidor de base de dados" descr="Máquina onde a base de dados se encontra em execução"></parameter>
    <parameter xml:lang="pt_BR" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ru" id="HOST" gdatype="gchararray" name="Сервер баз данных" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="rw" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sk" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sl" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sq" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sr" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sr@Latn" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sv" id="HOST" gdatype="gchararray" name="Databasserver" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="tr" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="uk" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="vi" id="HOST" gdatype="gchararray" name="Máy phục vụ cơ sở dữ liệu" descr="Máy trên đó chạy trình phục vụ cơ sở dữ liệu"></parameter>
    <parameter xml:lang="zh_CN" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="zh_HK" id="HOST" gdatype="gchararray" name="資料庫伺服器" descr="運行資料庫伺服器的主機"></parameter>
    <parameter xml:lang="zh_TW" id="HOST" gdatype="gchararray" name="資料庫伺服器" descr="運行資料庫伺服器的主機"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="ar" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="az" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="ca" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="cs" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="da" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="de" id="PORT" gdatype="gint" name="Port" descr="Port des Datenbankservers"></parameter>
    <parameter xml:lang="dz" id="PORT" gdatype="gint" name="འདྲེན་ལམ།" descr="གནས་སྡུད་གཞི་རྟེན་སར་བར་འདྲེན་ལམ།"></parameter>
    <parameter xml:lang="el" id="PORT" gdatype="gint" name="Θύρα" descr="Database server port"></parameter>
    <parameter xml:lang="en_CA" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="en_GB" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="es" id="PORT" gdatype="gint" name="Puerto" descr="Puerto del servidor de base de datos"></parameter>
    <parameter xml:lang="eu" id="PORT" gdatype="gint" name="Ataka" descr="Datu-base zerbitzariaren ataka"></parameter>
    <parameter xml:lang="fa" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="fi" id="PORT" gdatype="gint" name="Portti" descr="Tietokantapalvelimen portti"></parameter>
    <parameter xml:lang="fr" id="PORT" gdatype="gint" name="Port" descr="Port du serveur de base de données"></parameter>
    <parameter xml:lang="ga" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="gl" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="hr" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="hu" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="it" id="PORT" gdatype="gint" name="Porta" descr="Port del servente database"></parameter>
    <parameter xml:lang="ja" id="PORT" gdatype="gint" name="ポート" descr="データベース・サーバのポート"></parameter>
    <parameter xml:lang="ko" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="lt" id="PORT" gdatype="gint" name="Prievadas" descr="Duomenų bazė serverio prievadas"></parameter>
    <parameter xml:lang="mk" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="ml" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="ms" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="nb" id="PORT" gdatype="gint" name="Port" descr="Port på databasetjener"></parameter>
    <parameter xml:lang="ne" id="PORT" gdatype="gint" name="पोर्ट" descr="डाटाबेस सर्भर पोर्ट"></parameter>
    <parameter xml:lang="nl" id="PORT" gdatype="gint" name="Poort" descr="Database server port"></parameter>
    <parameter xml:lang="oc" id="PORT" gdatype="gint" name="Pòrt" descr="Database server port"></parameter>
    <parameter xml:lang="pa" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="pl" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="pt" id="PORT" gdatype="gint" name="Porto" descr="Porto do servidor de base de dados"></parameter>
    <parameter xml:lang="pt_BR" id="PORT" gdatype="gint" name="Porta" descr="Database server port"></parameter>
    <parameter xml:lang="ru" id="PORT" gdatype="gint" name="Порт" descr="Порт сервера баз данных"></parameter>
    <parameter xml:lang="rw" id="PORT" gdatype="gint" name="Umuyoboro" descr="Database server port"></parameter>
    <parameter xml:lang="sk" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="sl" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="sq" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="sr" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="sr@Latn" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="sv" id="PORT" gdatype="gint" name="Port" descr="Databasserverns port"></parameter>
    <parameter xml:lang="tr" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="uk" id="PORT" gdatype="gint" name="Порт" descr="Database server port"></parameter>
    <parameter xml:lang="vi" id="PORT" gdatype="gint" name="Cổng" descr="Cổng của máy phục vụ cơ sở dữ liệu"></parameter>
    <parameter xml:lang="zh_CN" id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter xml:lang="zh_HK" id="PORT" gdatype="gint" name="連接埠" descr="資料庫伺服器連接埠"></parameter>
    <parameter xml:lang="zh_TW" id="PORT" gdatype="gint" name="連接埠" descr="資料庫伺服器連接埠"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ar" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="az" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ca" id="UNIX_SOCKET" gdatype="gchararray" name="Sòcol UNIX" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="cs" id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="da" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="de" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX-Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="dz" id="UNIX_SOCKET" gdatype="gchararray" name="ཡུ་ནིགསི་སོ་ཀེཊི།" descr="ཉེ་གནས་ལུ་མཐུད་ལམ་མཐུད་པའི་སྐབས་ལག་ལེན་འཐབ་ནི་ ཡུ་ནིགསི་ སོཀེཊི་གི་འགྲུལ་ལམ་གངམ།"></parameter>
    <parameter xml:lang="el" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="en_CA" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="en_GB" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="es" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="eu" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX socket-a" descr="UNIX socket-aren bide-izen osoa lokaleko konexioan erabiltzeko"></parameter>
    <parameter xml:lang="fa" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="fi" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX-pistoke" descr="Koko polku UNIX-pistokkeeseen, johon yhdistetään paikallisesti"></parameter>
    <parameter xml:lang="fr" id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Chemin complet de la socket UNIX pour la connexion en local"></parameter>
    <parameter xml:lang="ga" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="gl" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="hr" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="hu" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="it" id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Percorso completo del socket UNIX da usare per la connessione locale"></parameter>
    <parameter xml:lang="ja" id="UNIX_SOCKET" gdatype="gchararray" name="UNIXソケット" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ko" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="lt" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX jungtis" descr="Pilnas kelias iki UNIX jungties, kuri bus naudojama jungiantis lokaliai"></parameter>
    <parameter xml:lang="mk" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ml" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ms" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="nb" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ne" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX सोकेट" descr="स्थानीय रूपमा जडान गर्नका लागि UNIX SOCKETको पूरा बाटो"></parameter>
    <parameter xml:lang="nl" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="oc" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="pa" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="pl" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="pt" id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Caminho completo do socket UNIX a utilizar ao se ligar localmente"></parameter>
    <parameter xml:lang="pt_BR" id="UNIX_SOCKET" gdatype="gchararray" name="Soquete UNIX" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="ru" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="rw" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="sk" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="sl" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="sq" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="sr" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="sr@Latn" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="sv" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX-uttag" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="tr" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="uk" id="UNIX_SOCKET" gdatype="gchararray" name="Сокет UNIX" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="vi" id="UNIX_SOCKET" gdatype="gchararray" name="Ổ cắm UNIX" descr="Đường dẫn đầy đủ của ổ cắm UNIX cần dùng khi kết nối cục bộ"></parameter>
    <parameter xml:lang="zh_CN" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter xml:lang="zh_HK" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="本機連接時使用的 UNIX socket 完整路徑"></parameter>
    <parameter xml:lang="zh_TW" id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="本機連接時使用的 UNIX socket 完整路徑"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ar" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="az" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ca" id="USE_SSL" gdatype="gboolean" name="Requereix SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="cs" id="USE_SSL" gdatype="gboolean" name="Vyžadovat SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="da" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="de" id="USE_SSL" gdatype="gboolean" name="Erfordert SSL" descr="Legt fest, ob SSL für den Verbindungsaufbau verwendet werden soll"></parameter>
    <parameter xml:lang="dz" id="USE_SSL" gdatype="gboolean" name="ཨེསི་ཨེསི་ཨེལ་དགོས་མཁོ་ཡོདཔ།" descr="མཐུད་ལམ་གཞི་བཙུགས་འབད་ནི་ཨེསི་ཨེསི་ཨེལ་ལག་ལེན་འཐབ་ནི་ཨིན་རུང་མེན་རུང་།"></parameter>
    <parameter xml:lang="el" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="en_CA" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="en_GB" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="es" id="USE_SSL" gdatype="gboolean" name="Requiere SSL" descr="Indica si se debe usar o no SSL para establecer la conexión"></parameter>
    <parameter xml:lang="eu" id="USE_SSL" gdatype="gboolean" name="SSL behar du" descr="Konexioak ezartzean SSL erabili edo ez"></parameter>
    <parameter xml:lang="fa" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="fi" id="USE_SSL" gdatype="gboolean" name="Vaadi SQL:ää" descr="Käytetäänkö SSL-salausta yhteyden muodostamisessa"></parameter>
    <parameter xml:lang="fr" id="USE_SSL" gdatype="gboolean" name="Utiliser une connexion sécurisée" descr="Indique si l&apos;on doit utiliser une connexion sécurisée par SSL"></parameter>
    <parameter xml:lang="ga" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="gl" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="hr" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="hu" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="it" id="USE_SSL" gdatype="gboolean" name="Richiede SSL" descr="Uso di SSL per l&apos;instaurazione della connessione"></parameter>
    <parameter xml:lang="ja" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ko" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="lt" id="USE_SSL" gdatype="gboolean" name="Būtinas SSL" descr="Nustato, ar prisijungimo metu bus naudojamas SSL kodavimas"></parameter>
    <parameter xml:lang="mk" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ml" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ms" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="nb" id="USE_SSL" gdatype="gboolean" name="Krev SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ne" id="USE_SSL" gdatype="gboolean" name="SSL आवश्यक पर्छ" descr="जडान स्थापानाका लागि SSL प्रयोग गर्न पर्छ वा पर्दैन"></parameter>
    <parameter xml:lang="nl" id="USE_SSL" gdatype="gboolean" name="Vereist SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="oc" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="pa" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="pl" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="pt" id="USE_SSL" gdatype="gboolean" name="Requerer SSL" descr="Utilizar ou não SSL para estabelecer ligação"></parameter>
    <parameter xml:lang="pt_BR" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="ru" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="rw" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="sk" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="sl" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="sq" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="sr" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="sr@Latn" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="sv" id="USE_SSL" gdatype="gboolean" name="Kräver SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="tr" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="uk" id="USE_SSL" gdatype="gboolean" name="Потребує SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="vi" id="USE_SSL" gdatype="gboolean" name="Cần thiết SSL" descr="Có nên dùng SSL để thiết lập kết nối hay không"></parameter>
    <parameter xml:lang="zh_CN" id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter xml:lang="zh_HK" id="USE_SSL" gdatype="gboolean" name="需要 SSL" descr="是否要使用 SSL 建立連線"></parameter>
    <parameter xml:lang="zh_TW" id="USE_SSL" gdatype="gboolean" name="需要 SSL" descr="是否要使用 SSL 建立連線"></parameter>
    <parameter id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ar" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="az" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ca" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="cs" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="da" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="de" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="dz" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="el" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="en_CA" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="en_GB" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="es" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Usar protocolo de compresión"></parameter>
    <parameter xml:lang="eu" id="COMPRESS" gdatype="gboolean" name="Konprimitu" descr="Erabili konpresio protokoloa"></parameter>
    <parameter xml:lang="fa" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="fi" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="fr" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ga" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="gl" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="hr" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="hu" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="it" id="COMPRESS" gdatype="gboolean" name="Comprimi" descr="Usa il protocollo di compressione"></parameter>
    <parameter xml:lang="ja" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ko" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="lt" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="mk" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ml" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ms" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="nb" id="COMPRESS" gdatype="gboolean" name="Komprimer" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ne" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="nl" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="oc" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="pa" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="pl" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="pt" id="COMPRESS" gdatype="gboolean" name="Comprimir" descr="Utilizar protocolo de compressão"></parameter>
    <parameter xml:lang="pt_BR" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="ru" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="rw" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="sk" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="sl" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="sq" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="sr" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="sr@Latn" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="sv" id="COMPRESS" gdatype="gboolean" name="Komprimera" descr="Use compression protocol"></parameter>
    <parameter xml:lang="tr" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="uk" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="vi" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="zh_CN" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="zh_HK" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
    <parameter xml:lang="zh_TW" id="COMPRESS" gdatype="gboolean" name="Compress" descr="Use compression protocol"></parameter>
  </parameters>
</data-set-spec>